Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008212ScribusGeneralpublic2009-06-26 14:122009-07-07 00:47
Reporterpygmee 
Assigned Tocbradney 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformLinuxOSDebianOS VersionLenny
Product Version1.3.5svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0008212: Page property doesn't apply with master pages
DescriptionWhen trying to define a master page for a special page format, i've checked that the new page properties are applied on the master page itself, but when applying this master page on
Steps To Reproduce1. Create a doc with several page
2. Create a new master page and modify page Properties
3. Try to apply this master page to some page of the document
TagsNo tags attached.
Patch
Attached Files? file icon bugMasterPageProp.sla [^] (17,411 bytes) 2009-06-26 14:12

- Relationships
has duplicate 0008248closedjghali applying master page should also apply page formatting 

-  Notes
(0022048)
cbradney (administrator)
2009-06-29 00:40

Cannot be fixed in 135.. changes are far too reaching when fixing properly.
(0022116)
christoph_s (administrator)
2009-07-05 05:31

Tested your patch for 1.5svn with every scenario I could think of. Result: it just works as it should!
(0022126)
christoph_s (administrator)
2009-07-07 00:47

Tested, fixed. Thanks!

- Issue History
Date Modified Username Field Change
2009-06-26 14:12 pygmee New Issue
2009-06-26 14:12 pygmee File Added: bugMasterPageProp.sla
2009-06-29 00:24 cbradney Status new => assigned
2009-06-29 00:24 cbradney Assigned To => cbradney
2009-06-29 00:40 cbradney Note Added: 0022048
2009-06-29 00:40 cbradney Target Version => 1.5.0
2009-07-04 10:06 jghali Relationship added has duplicate 0008248
2009-07-05 05:31 christoph_s Note Added: 0022116
2009-07-06 23:33 cbradney Status assigned => resolved
2009-07-06 23:33 cbradney Fixed in Version => 1.5.0svn
2009-07-06 23:33 cbradney Resolution open => fixed
2009-07-07 00:47 christoph_s Note Added: 0022126
2009-07-07 00:47 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker